#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: hashed-storage
version: 0.5.11
id: hashed-storage-0.5.11-c44f3ade2c3cdf9780bcd8d53824e611

license: BSD3
copyright: 2009 Petr Rockai <me@mornfall.net>
maintainer: Petr Rockai <me@mornfall.net>
stability:
homepage:
package-url:
synopsis: Hashed file storage support code.
description: Support code for reading and manipulating hashed file storage
             (where each file and directory is associated with a
             cryptographic hash, for corruption-resistant storage and fast
             comparisons).
             .
             The supported storage formats include darcs hashed pristine, a
             plain filesystem tree and an indexed plain tree (where the index
             maintains hashes of the plain files and directories).
category: System
author: Petr Rockai <me@mornfall.net>
exposed: True
exposed-modules: Storage.Hashed Storage.Hashed.AnchoredPath
                 Storage.Hashed.Index Storage.Hashed.Monad Storage.Hashed.Tree
                 Storage.Hashed.Hash Storage.Hashed.Packed Storage.Hashed.Plain
                 Storage.Hashed.Darcs
hidden-modules: Bundled.Posix Bundled.SHA256 Storage.Hashed.Utils
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/hashed-storage-0.5.11
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/hashed-storage-0.5.11
              /usr/local/lib
hs-libraries: HShashed-storage-0.5.11
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         binary-0.7.1.0-fdf5e9ff14a1a435f4c200e5bb5946e6
         bytestring-0.10.4.0-2182937da706a7ad10a5093b31e299db
         containers-0.5.5.1-23e2a2b94d6e452c773209f31d8672c5
         dataenc-0.14.0.7-66e1e6b635823611000de5f702fb293f
         directory-1.2.1.0-7bc3edddb9ec0c2616861a4f1c5f6c54
         extensible-exceptions-0.1.1.4-f7e26965a32dc4bc7fa1da5f205edb52
         filepath-1.3.0.2-1580a61d3226e4be45fe2130dc2881e3
         mmap-0.5.9-a94d70215bd5b31939f19c2f993b9bb9
         mtl-2.1.3.1-8bcc0591131896cfc8761a93703d4c61
         zlib-0.5.4.1-e192d7a862bf9247587461a5894b2aef
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/hashed-storage-0.5.11/html/hashed-storage.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/hashed-storage-0.5.11/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
